GearmanJob::complete
GearmanJob::data
GearmanJob
PHP Manual

# GearmanJob::__construct

(PECL gearman >= 0.5.0)

GearmanJob::__construct — Create a GearmanJob instance

### Description

public GearmanJob::__construct ( void )

Creates a GearmanJob instance representing a job the worker is to complete.

### Parameters

This function has no parameters.

### Return Values

A GearmanJob object.

GearmanJob::complete
GearmanJob::data
GearmanJob
PHP Manual